API 参考订阅
获取资源限制
GET /subscription/resource-limits
获取资源限制
调用 `GET /subscription/resource-limits`,获取资源限制。
https://api.edgecron.com/v1/subscription/resource-limits
需要认证
每个请求都需要携带 `X-Key-ID`、`X-Timestamp` 和 `X-Signature`。签名为 `timestamp + "\n" + payload` 的 HMAC-SHA256 小写十六进制结果。
参数
该接口没有定义路径参数或查询参数。
请求体
该接口不需要 JSON 请求体。
响应
所有成功响应都使用 EdgeCron API 统一信封。
{
"code": 0,
"message": "success",
"request_id": "req_abc123",
"data": {
"max_cron_jobs": 1,
"current_cron_jobs": 1,
"max_endpoints": 1,
"current_endpoints": 1,
"log_retention_days": 1
}
}结构
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
max_cron_jobs | integer | 否 | Maximum cron jobs allowed, -1 = unlimited |
current_cron_jobs | integer | 否 | Current active cron jobs count |
max_endpoints | integer | 否 | Maximum webhook endpoints, -1 = unlimited |
current_endpoints | integer | 否 | Current active endpoints count |
log_retention_days | integer | 否 | Days to retain delivery logs |